@media screen and (max-width: 768px) {
	/*oshirase-----------------------------------*/
	.oshirase h1 {
		position: fixed;	
		top: 35px;
		left: 276px;
	}

	.othr .oshirase h1 {
		position: absolute;	
	}

	.oshirase .oshirase_list {
		padding-top: 20px;
	}

	.oshirase .oshirase_list dt {
		margin-top: 40px;
		font-weight: bold;
	}

	.sdw{
		margin-top: 10px;
		display: block;
		width: 100%;
		height: 150px;
		z-index: 2;
		margin: 0 auto;
		text-align: center;
		margin-bottom: 20px;

		/*		display: block;	*/
	}


	.sdw img {

		max-width: 100%;
		max-height: 100%;
		-webkit-box-shadow: 0px 0px 5px 3px rgba(197,195,195,0.5);
		-moz-box-shadow: 0px 0px 5px 3px rgba(197,195,195,0.5);
		box-shadow: 0px 0px 5px 3px rgba(197,195,195,0.5);
		filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true),progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);	
	}
	.main-vidual{
		text-align: center;
		margin: 110px 0 30px 0;
	}
}

@media screen and (min-width: 769px) {
	/*oshirase-----------------------------------*/
	.oshirase h1 {
		position: fixed;	
		top: 35px;
		left: 276px;
	}

	.othr .oshirase h1 {
		position: absolute;	
	}

	.oshirase .oshirase_list {
		padding-top: 20px;
	}

	.oshirase .oshirase_list dt {
		margin-top: 60px;
		font-weight: bold;
	}

	.oshirase .oshirase_list span {
		margin-top: 30px;
	}

	.blk {
		display: block;	
	}

	.sdw img {
		-webkit-box-shadow: 0px 0px 5px 3px rgba(197,195,195,0.5);
		-moz-box-shadow: 0px 0px 5px 3px rgba(197,195,195,0.5);
		box-shadow: 0px 0px 5px 3px rgba(197,195,195,0.5);
		filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true),progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);	
	}

}